<component name="libraryTable">
  <library name="Maven: cn.dustlight.captcha:redis-store:0.0.6">
    <CLASSES>
      <root url="jar://$MAVEN_REPOSITORY$/cn/dustlight/captcha/redis-store/0.0.6/redis-store-0.0.6.jar!/" />
    </CLASSES>
    <JAVADOC>
      <root url="jar://$MAVEN_REPOSITORY$/cn/dustlight/captcha/redis-store/0.0.6/redis-store-0.0.6-javadoc.jar!/" />
    </JAVADOC>
    <SOURCES>
      <root url="jar://$MAVEN_REPOSITORY$/cn/dustlight/captcha/redis-store/0.0.6/redis-store-0.0.6-sources.jar!/" />
    </SOURCES>
  </library>
</component>